function FileData_Pairs(x)
{
x.t("related","ems");
x.t("tibems_status","tibemserrorcontext");
x.t("ems","topics");
x.t("chapter","presents");
x.t("chapter","exception");
x.t("presents","exceptions");
x.t("tibco","software");
x.t("exception","chapter");
x.t("topics","tibems_status");
x.t("exceptions","related");
x.t("tibemserrorcontext","tibco");
}
